.inTile{
  height: 80%;
  width: 100%;
  overflow-y: auto;
  margin-top: 15%;
}

.icon1{
  position: absolute;
  right: 50px;
}

.icon2{
  position: absolute;
  right: 5px;
}

.date{
  position: absolute;
  left: 5px;
}

.border{
  border: solid 1px #ff5b57;
}

.grayBorder{
  border: solid 1px grey;
}

